import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NotOptimizedForMobileDevicesComponent } from './not-optimized-for-mobile-devices.component';

describe('NotOptimizedForMobilesComponent', () => {
  let component: NotOptimizedForMobileDevicesComponent;
  let fixture: ComponentFixture<NotOptimizedForMobileDevicesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ NotOptimizedForMobileDevicesComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(NotOptimizedForMobileDevicesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
